Subject: Greetings From Mrs.Elodie Antoine,

From: "Mrs.elodie antoine" <[email-masked]>
Date: Tue, 31 Jul 2018 14:37:05 +0200 (CEST)

Greetings From Mrs.Elodie Antoine,

May be this letter will definitely come to you as a huge surprise, but 
I implore you to take the time to go through it carefully as the 
decision you make will go off a long way to determine my future and 
continued existence. I am Mrs.Elodie Antoine aging widow of 59 years 
old suffering from long time illness. 

I have some funds I inherited from my late husband Dr. jean baptiste 
antoine,The sum of (US$4.5 Million Dollars) please i want you to 
withdraw this fund and use it for Charity works. I found your email 
address from the internet after honest prayers  to the LORD to bring me 
a good person that can handle this project and i decided to contact 
you, if you may be willing and interested to handle these trust funds 
in good faith before anything happens to me,
Please kindly respond for further details.

Thanks and God bless you,
Mrs.Elodie Antoine